package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TsafeprofileDTO implements Serializable {

    private static final long serialVersionUID = 167279550189801L;

    private String profilecode;

    private String description;

    private Integer recordversion;

    private Integer tgenemenuprofile;

        public String getProfilecode() {
    return profilecode;
    }

        public void setProfilecode(String profilecode) {
    this.profilecode = profilecode;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Integer getTgenemenuprofile() {
    return tgenemenuprofile;
    }

        public void setTgenemenuprofile(Integer tgenemenuprofile) {
    this.tgenemenuprofile = tgenemenuprofile;
    }

}